Subject: WG Last Call for "The Subnet Selection Option for DHCP"

From: Ralph Droms <[email-masked]>
Date: Mon, 12 Apr 1999 18:00:49 -0400 (EDT)

This is a WG last call for "The Subnet Selection Option for DHCP",
<draft-ietf-dhc-subnet-option-01.txt>.  This document has been revised
according to the comments from the WG discussion in Minneapolis, 3/99.
According to the consensus of the WG, the document is now in WG last call
prior to submission for acceptance as a Proposed Standard.

Please respond to the mailing list with comments by Friday, 4/23.

- Ralph Droms